<?php
// $Id: filter.php,v 1.1 2004/10/18 17:54:24 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

define("_AM_FILTERSETTINGS","Filtereinstellungen");

define("_AM_BADWORDS","Bad Wörter Liste");
define("_AM_ENTERWORDS","Trage die Wörter hier ein, die in Beitragen ersetzt werden sollen. Das Wort wird dann ersetzt durch ####.<br>Trage immer nur ein Wort pro Zeile ein.");

define("_AM_BADIPS","Bad IP-Addresse");
define("_AM_ENTERIPS","Trage die IP-Addresse ein die von der Seite verbannt werden soll.<br>Trage immer nur eine IP-Addresse pro Zeile ein.");
define("_AM_BADIPSTART","aaa.bbb.ccc wird Besucher zurückweisen, deren IP anfängt mit. aaa.bbb.ccc");
define("_AM_BADIPEND","aaa.bbb.ccc$ wird Besucher zurückweisen, deren IP endet mit aaa.bbb.ccc");
define("_AM_BADIPCONTAIN","aaa.bbb.ccc wird Besucher zurückweisen, deren IP beinhaltet aaa.bbb.ccc");

define("_AM_BADUNAMES","Bad Mitglieder Liste");
define("_AM_ENTERUNAMES","Trage die ein, die (als Mitgliedsnamen) nicht ausgewählt werden sollen.<br>Trage immer nur einen Namen pro Zeile ein.");

define("_AM_BADEMAILS","Bad Email Liste");
define("_AM_ENTEREMAILS","Emailadressen die nicht von Mitgliedern benutzt werden dürfen.<br />Eine Email pro Zeile. <br />(Uses <a href='http://www.php.net/manual/en/ref.pcre.php' target='_blank'>Regulärer Ausdrücke</a>)<br />");

define('_AM_BADAGENTS','Prohibited: User_Agents');
define('_AM_ENTERAGENTS','Agents, denen nicht erlaubt wird, auf deine Seiten zuzugreifen, wie Email crawling,  Spam-bots.<br /><br /><li>Einen Eintrag pro Zeile.<br /><li>(Schau hier <a href="http://www.php.net/manual/en/ref.pcre.php" target="_blank">für Reguläre Ausdrücke</a>)<br />');
define('_AM_BADAGENTSSTART', '^aaa\.bbb\.ccc will match Agents that start with aaa.bbb.ccc');
define('_AM_BADAGENTSEND', 'aaa\.bbb\.ccc$ will match Agents that end with aaa.bbb.ccc');
define('_AM_BADAGENTSCONTAIN', 'aaa\.bbb\.ccc will match Agents that contain aaa.bbb.ccc');
?>